.content {
  display: grid;
  background-color: #ed1b24;
  grid-template-columns: 1fr 1fr;
  grid-template-rows: 1fr;
  grid-auto-columns: 1fr;
  gap: 0.1rem;
  grid-auto-flow: row;
  grid-template-areas: 'form table';
  min-height: 60%;
  min-width: 80%;
  margin-top: 1rem;
  margin-left: 5rem;
  margin-right: 5rem;
  border: 2px solid black;
}

.form {
  grid-area: form;
  padding: 1rem;
}

.table {
  grid-area: table;
  padding: 1rem;
}
